@charset "windows-1251";

/* General Cleaning */

* {
	margin:0;
	padding:0;
	font-family:'Arial';
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	color:#131313;
	}
b, strong, h1, h2, h3 {
	font-weight:bold;
	}
i, em {
	font-style:italic;
	}
table, img {
	border:0;
	}
table {
	border-collapse:collapse;
	}
table td {
	padding:0px;
	vertical-align:top;
	}
table td {
	vertical-align:top;
	}

body {
	background:#efecdd url('images/back.jpg') repeat;
	}

a, a:link, a:visited, a:active {
	color:#2968a7;
	text-decoration:underline;
	}
a:hover {
	color:#2968a7;
	text-decoration:none;
	}
h1{font:26px 'Times New Roman';margin-bottom:30px;line-height:24px;}
h2{font:22px 'Times New Roman';margin-bottom:15px;line-height:20px;}
p{
	line-height:18px;
	margin-bottom:18px;
}

/* Special Elements */
.clear {clear:both;}
.left{float:left;}
.right{float:right;}

/* remember to define focus styles!*/
:focus {outline: 0;}

/* tables still need 'cellspacing="0"' in the markup */
TABLE{border-collapse: collapse;}

.wrapper{
	max-width:970px;
	margin:auto;
	padding:0 10px;
}
.back{
	background:url('images/back-pic.jpg') no-repeat top;
	height:759px;
}

.white{
	background:url('images/back-white.jpg') repeat-x top;	
}

/**********************
�����
**********************/


/*����+������� ��������*/

.wrap_logo{
	margin-bottom:10px;
	width:100%;
	text-align:center;
}


/*����*/

.header{
	padding-bottom:6px;
}
.header .menu .right_round{
	background:url('images/menu-right.jpg') no-repeat right;
	height:50px;	
}
.header .menu {
	background:url('images/menu.jpg') repeat-x;
	height:50px;
	text-align:center;
	margin-bottom:72px;
}
.header .menu, .header .menu li {
	list-style: none; 
	margin: 0; 
	padding: 0;
}
.header .menu ul {
	position: relative; 
	background:url('images/menu-left.jpg') no-repeat left;
	height:50px;	
	font-size:0;
}
.header .menu ul li {
	display:inline-block; 
	min-height: 1px; 
	vertical-align: middle;
	background:url('images/devider.jpg') no-repeat left;
}
.header .menu li:first-child{
	background:none;
}
.header .menu ul li.hover,.header .menu ul li:hover {
	position: relative; 
	z-index: 599; 
	cursor: default;
}
.header .menu ul li:hover > a{
	background:url('images/menu-b.jpg') repeat-x;
	color:#fff;
	border-left:1px solid #2364b0;
	border-right:1px solid #6fabd5;
	padding:0 17px;
}
.header .menu ul ul {
	visibility: hidden; 
	position: absolute; 
	top: 49px; 
	left: 0; 
	z-index: 598; 
	width: 427px;
	border:1px solid #acaca8;
	background:url('images/menu-line.jpg') repeat-x;	
	height:46px;
}
.header .menu ul ul a{
	background:none;
	font:12px 'Arial';
	padding:0px;
	float:left;
	height:46px;
	line-height:40px;
}
.header .menu ul ul li:hover > a{
	color:#006ddc;
	background:none;
	border:none;
	padding:0;
	margin:0;
	text-decoration:underline;
}
.header .menu ul ul li  > span{
	float:left;
	margin:0 8px;
	line-height:40px;
}
.header .menu ul ul li {
	float: none;
	background:none;
}
.header .menu ul ul ul {
	top: 35px; 
	left: 0; 
	right: -99.5%;
	width:176px;
	background:#2462a1;
	border:none;
	height:34px;
}
.header .menu ul ul ul li a{
	color:#fff;
	text-decoration:none;
	line-height:32px;
	display:inline;
}
.header .menu ul ul ul li:hover a{
	color:#fff;
}
.header .menu ul ul ul li span{
	color:#fff;
	line-height:32px;
	display:inline;
	margin:0 8px;
}
.header .menu ul li:hover > ul { 
	visibility: visible;
}
.header .menu ul ul {
	bottom: 0; left: 0;
}
.header .menu ul ul {
	margin-top: 0; 
}
.header .menu ul ul li {
	font-weight: normal;
}
.header .menu a{
	display: block; 
	font:20px 'Times New Roman';
	color:#000;
	text-decoration:none;
	display:inline-block;
	height:50px;
	line-height:45px;
	padding:0 18px;		
}

/*������� �� �������*/

.project{
	text-align:center;
	margin-bottom:60px;
	max-width:990px;
	position:relative;
	text-align:center;
	background:url('images/over-new.png') no-repeat center;
}
.project .left, .project .right{
	padding-top:90px;
}
/* .project .left{
	margin-right:5px;
}
.project .right{
	margin-left:5px;
} */
.project .photo{
	width:200px;
	height:200px;
	overflow:hidden;
	position:relative;
	margin:auto;
	margin-bottom:15px;
}
.project .label { font-size: 18px; color:#2968a7; }
.project .photo .over{
	position:absolute;
}
.project .oncenter { width:840px; /*float:left; */text-align:center;display:inline-block;}
.project li{
	display:inline-block;
	float:left;
	width:200px !important;
	margin:0 5px !important;
	text-align:center !important;
}
.project li a{
	display:block;
	font-size:18px;
	text-decoration:none;
}

/********************************
����� ���� �� �������
*********************************/

.fond .left_back, .fond .right_back{
	height:530px;
}
/*.fond .news, */.fond .description, .fond  .hello{
	height:465px;
}
.fond{
	background:#fff url('images/back-block.jpg') repeat-x bottom;
	/* width:700px; */
	display:inline-block;
	float:left;
	width:72%;
}
.wrap_fond h1 a{
	font:26px 'Times New Roman';
	margin-bottom:30px;
	line-height:24px;
	color:#000;
	text-decoration:none;
}
.wrap_fond h1 a:hover{
	color:#2968a7;
}
.wrap_fond h1 a img{
	padding-bottom:3px;
}
.fond .left_back{
	background:url('images/left-white.jpg') no-repeat left;
}
.fond .right_back{
	background:url('images/right-white.jpg') no-repeat right;
}

/*� ����� �� �������*/

.fond .description{
	float:left;
	width:46%;
	max-width:323px;
	border-left:1px solid #ffffff;
	padding:20px 10px 44px 15px;
}
.fond .description p{
	margin-bottom:12px;
}
.fond .description h1{
	margin-bottom:15px;
}

/*������� �� �������*/

.wrap_bottom{
	width: 100%;
	margin-top: 10px;
	background-image:none !important;
	/*padding-bottom: 20px;*/
}

.wrap_bottom .news_item{
	/*float: left;
	width: 50%;
	height:120px;
	overflow:hidden;*/
}
.wrap_bottom .news_item:after{
	content:'';
    display:block;
    clear: both;
}

.wrap_banner{
	width:27% !important;
}
.wrap_fond .wrap_banner{
	float:right;
	/* margin-left:10px; */
	max-width: 290px;
}
.wrap_fond .news{
	/* width:248px; */
	padding:25px 13px 44px 15px;
}
.wrap_fond .news .photo{
	/*width:82px;
	height:82px;*/
	overflow:hidden;
	position:relative;
	float:left;
	margin-right:20px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.wrap_fond .news .photo img{
	height:auto;
	max-width:182px;
}
.wrap_fond .news .photo .over{
	position:absolute;
}
.wrap_fond .news h1{
	margin-bottom:20px;
}
.wrap_fond .news .data{
	font-size:12px;
	color:#6f694d;
	margin-bottom:0;
}
.wrap_fond .news .name{
	line-height:17px;
	margin-bottom:5px;
	/*max-height:50px;
	height: 20px;
	overflow:hidden;*/
}
.wrap_fond .news .name a{
	font-weight:bold;
	text-decoration:none;
}
.wrap_fond .news .name a:hover{
	text-decoration:underline;
}
.wrap_fond .news .desc{
	font-size:12px;
	line-height:16px;
	/*max-height:65px;
	overflow:hidden;*/
	margin-bottom:10px;
	/*width:80%;*/
}

/*����������� ���������� �� �������*/

.fond  .hello{
	float:left;
	border-right:1px solid #e2e2e2;
	/* width:265px; */
	width:43%;
	padding:20px 20px 44px 20px;
	position:relative;
}
.fond  .hello img.left{
	margin-right:10px;
}
.fond  .hello .name{
	padding-top:35px;
}
.fond  .hello .quoter{
	position:absolute;
	width:230px;
	margin-top:15px;
}
.fond  .hello .quoter p a, .fond  .hello .quoter p i{
	font:14px 'Times New Roman';
	font-style:italic;
	line-height:18px;
	color:#000;
	text-decoration:none;
}
.fond  .hello .quoter .bottom_quoter div{
	background:url('images/bottom_quoter.png') no-repeat bottom;
	width:239px;
	padding:15px 18px 25px 18px;
}
.fond  .hello .quoter .bottom_quoter{
	background:#fff url('images/quoter-back.jpg') repeat-y;
	width:275px;
}
.fond  .hello .quoter p a:hover{
	color:#2968a7;
}
.fond  .hello .quoter p{
	margin-bottom:0;
}
.fond  .hello .quoter .dear{
	margin-bottom:15px;
}
.fond  .hello .name p{
	margin-bottom:10px;
}
.fond  .hello .name a{
	font-weight:bold;
	color:#2968a7;
	font-size:14px;
	text-decoration:none;
	line-height:16px;
}
.fond  .hello .name a:hover{
	text-decoration:underline;
}
.fond  .hello .name .data{
	color:#6f694d;
	font-size:12px;
}

/********************************
�����
*********************************/

.point{
	height:2px;
	width:100%;
	background: url('images/point.jpg') repeat-x;
	margin:55px 0 25px 0;
}
.footer .menu li{
	list-style:none;
	display:inline;
}
.footer .menu li a{
	color:#000;
	text-decoration:none;
	font-size:12px;
}
.footer .menu li a:hover{
	text-decoration:underline;
}
.footer .menu li a{
	margin:0 8px;
}
.footer .left{
	margin-bottom:50px;
}
.footer .left p{
	font-size:12px;
}

/********************************
�������� �������
*********************************/

.project_object{
	padding:0 20px;
}
.project_object .left{
	width:75%;
	max-width:760px;
	line-height:18px;
}
.project_object .right{
	width:185px;
}
.project_object .left .name, .news_object .left .name{
	margin-bottom:10px;
}
.project_object .left .data, .news_object .left .data{
	color:#6f694d;
	font-size:12px;
}

/*�������*/

.project_object .left h1, .news_object .left h1{
	font-size:30px;
	line-height:30px;
}
.left .galery{
	float:left;
	width:412px;
	margin-right:30px;
}
.galery .over_img{
	position:relative;
}
.galery .over_img .over{
	position:absolute;
}
.galery .over_img{
	width:410px;
	background-color:#fff;
	border-top:1px solid #a3a299;
	border-left:1px solid #a3a299;
	border-right:1px solid #a3a299;
	border-radius: 3px 3px 0 0;
	overflow:hidden;
}
.galery .back{
	background:url('images/galery-back.jpg') repeat-x;
	height:91px;
}
 .galery .back .line{
	padding-top:17px;
	text-align:center;
}
.galery .back .line .oncenter {float:left;width:364px;}
.galery .back .line .arrow-left, .galery .back .line .arrow-right{
	display:inline-block;
	height:53px;
	margin:0 8px;
	padding-top:23px;
}
.galery .back .line .fscipager img { height:53px!important; overflow:hidden; }
.galery .back .left_corner{
	background:url('images/galery-left.jpg') no-repeat left;
}
.galery .back .right_corner{
	background:url('images/galery-right.jpg') no-repeat right;
}
.galery .back .left_corner, .galery .back .right_corner{
	width:412px;
	height:91px;
}
.galery .back ul{	
	font-size:0;
}
.galery .back li{
	width:75px;
	height:53px;
	overflow:hidden;
}
.galery .back li img{
	height:53px;
}
.galery .back .arrow-left{
	float:left;
}
.galery .back .arrow-right{
	float:right;
}
.galery .slider img { width:410px !important; }

/*���� �������*/

.project_object .news{
	padding-top:40px;
}
.project_object .news  h1{
	margin-bottom:10px;
	font-size:30px;
}
.project_object .news .data{
	margin-bottom:0px;
	color:#6f694d;
	font-size:12px;	
}
.project_object .news .name{
	font-weight:bold;
	font-size:14px;
}
.project_object .news  .line{
	background:url('images/point.jpg') repeat-x;
	height:2px;
	width:100%;
	margin-bottom:30px;
}
.project_object .news .piece{
	margin-bottom:30px;
}
.project_object .news p{
	font-size:12px;
	line-height:16px;
}

/*���� ����������*/

.project_object .right .block{
	background:url('images/corner.png') no-repeat bottom;
	padding-bottom:4px;
	margin-bottom:15px;
}
.project_object .right .block .head img{
	float:left;
}
.project_object .right .block p{
	background:url('images/line-block.jpg') repeat-x;
	height:42px;
	line-height:42px;
	font-weight:bold;
	margin:0;
	float:left;
	width:168px;
	padding-left:7px;
}
.project_object .right .block ul a{
	font-size:12px;	
	line-height:16px;
}
.project_object .right .block ul{
	list-style:none;
	background:#fff;
	padding:13px 20px 5px 13px;
}
.project_object .right .block ul li{
	margin-bottom:15px;
	word-wrap:break-word;
}

/********************************
������� �������
*********************************/

.listing{
	padding:0 20px;
}
.listing h1{
	font-size:30px;
}
.listing a.wrap_listing_link { text-decoration:none; }
.listing .wrap_listing{
	padding:10px 0;
	border-bottom:1px dotted #CECABA;
	display:block;
	text-decoration:none;
}
.listing .wrap_listing:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.listing .wrap_listing .data{
	color:#6f694d;
	font-size:12px;
	margin-bottom:3px;
	line-height:14px;
}

.listing .wrap_listing .section{ color:#6f694d; margin:3px 0 12px 0; }
.listing .wrap_listing .section a{ font-size:12px; }
/* .listing .wrap_listing .description{
	padding-top:10px;
} */

.listing .wrap_listing .name a{
	font-weight:bold;
}
.listing .wrap_listing .name{
	margin-bottom:8px;
}
.listing .wrap_listing p{
	font-size:12px;
	line-height:16px;
}
.listing .wrap_listing  .wrap_pic{
	float:left;
	position:relative;
	margin-right:35px;
	width:182px;
	height:126px;
	overflow:hidden;
}
.listing .wrap_listing  .wrap_pic .pic_over{
	position:absolute;
}
.listing .paginator p a{
	text-decoration:none;
}
.listing .paginator p a:hover{
	text-decoration:underline;
}


/********************************
������� ��������� ��������
*********************************/

.listing_categories
{
	padding:15px;
	background:#fff url('images/back-block.jpg') repeat-x bottom;
	border-left:1px solid #a3a195;
	border-right:1px solid #a3a195;
	/border-bottom:1px solid #a3a195;
	border-radius:4px;
}
.listing_categories ul {  }
.listing_categories ul li { list-style:none; padding:5px; }
.listing_categories ul li a {  }
.listing_categories ul li ul { padding-top:5px; margin-left:20px; }


/********************************
���������� �� 12.02.13
*********************************/

.back_section { margin-bottom:10px; }
.back_section a { font-size:12px; color:#6f694d; margin-left:20px;}
.social { margin:20px 0; }

#unic{
	position:absolute;
/* 	background:url('images/over-new.png') no-repeat center;
	width:840px;
	height:200px;
	z-index:300; */
}
.partner{
	padding:0 20px;
}
.main_banner:hover {opacity:0.3; transition: opacity 0.5s 0s ease-in-out;}
.news .paginator {margin-top:10px;}

.news_search {padding:0 20px; margin-bottom:40px;}
.input_form, .submit_form {float:left;}
.input_form {margin-right:20px;}
.input_form  input {width:250px; margin-left:10px;}

div.search-page hr {margin:10px 0;}
.search-page input[type="submit"], .submit_form input[type="submit"] {border:0; padding:0 10px; height:20px; cursor:pointer;}

.listing .wrap_listing .wrap_pic img.detail_picture {height:100%; width:100%;}
.project_object .news .piece .photo {
    overflow: hidden;
    position: relative;
    float: left;
    margin-right: 20px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.project_object .news .piece .photo img {height:auto; width:182px;}
.project_object .news .piece p.name {margin-bottom:7px !important;}
.project_object .news .piece p.name a {text-decoration:none; font-weight:bold;}

/*about page*/
.float_r{float:right;}
.float_l{float:left;}
.clearfix:before,.clearfix:after {content: " ";display: table; }  
.clearfix:after {clear: both;}   
.clearfix {*zoom: 1;}

#about p{font-size:14px;line-height:20px;}
#about .x50{width:50%;}
#about .x45{width:45%;}
#about .fl{display:flex;height:291px;box-sizing:border-box;}
#about .fl div{margin:auto;}
#about .box_, #about .white-box{margin-bottom:50px;}
#about .box_ img, #about .white-box{border-radius:3px;}
#about .white-box{
	background:#fff;
	border:1px solid #afada1;	
}
#about .social{padding:45px 0 0 0;}
#about .box_ p i{
	font:14px/20px 'Times New Roman', Serif;font-style:italic;
	color:#6f694d;
	padding-top:15px;
	display:inline-block;
}
#about .social p i, #about .social p a, #about .box_ p.italic_txt i{font:18px/22px 'Times New Roman', Serif;font-style:italic;}
#about .box_ p.italic_txt i{color:#000;}
#about .white-box p{padding:0 50px 30px 50px;}
#about .social ul{font-size:0;}
#about .social ul li{list-style:none;display:inline-block;}
#about .al-r{text-align:right;}
#about .al-l{text-align:left;}
#about .vich .float_r, #about .youth .float_r{padding-right:6%;}
#about .youth .float_r p:last-child{margin:0;}
#about .vich p, #about .culture .fl p{margin-bottom:0;}
#about .vich .float_l div, #about .youth .float_l div{max-width:436px;}
#about .bx-wrapper{margin-bottom:0 !important;border:0px !important;}
#about .bx-wrapper .bx-caption{background:none !important;text-align:right;width:50%;right:0;left:auto !important;}
.bx-wrapper .bx-caption span{font:14px/20px 'Times New Roman', Serif !important; font-style:italic !important;}
#about .culture .fl{height:366px;}
#about .pics_ .x50{width:53%;}
#about .pics_ .x45{width:47%;}

/* projects page */
#project .blue_box{
	background:#2968a7;
	border-radius:3px;
	display:inline-block;
	width:467px;	
	margin-bottom:36px;
}
#project .blue_box a{color:#fff;font-weight:bold;text-decoration:none;}
#project .blue_box a:hover{text-decoration:underline;}
#project .blue_box ul{font-size:0;}
#project .blue_box ul li{
	list-style:none;
	display:inline-block;	
}
#project .blue_box ul li:first-child img{border-radius:3px 0 0 0;}
#project .blue_box li.r-p{margin-right:3px;}
#project .blue_box li.b-p{margin-bottom:3px;}
#project .blue_box li.b-p img{border-radius:0 3px 0 0;}
#project .blue_box .b-l{
	background:url("images/projects/line-bl.jpg") repeat-x bottom;
	height:52px;
	border-radius:0 0 3px 3px;
	padding:16px 27px 0 27px;
	box-sizing:border-box;
}